XmRenditionFree(library call)

NAME
XmRenditionFree — A convenience function that frees a rendition

SYNOPSIS

#include <Xm/Xm.h>
void XmRenditionFree(
XmRendition rendition);

DESCRIPTION

XmRenditionFree recovers memory used by rendition.

rendition
    Specifies the rendition to be freed.

RELATED

XmRendition(3).